.related-products {
  display: block;
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .related-products .grid.product-grid.grid--3-col-tablet .grid__item {
      width: calc(33.33% - var(--grid-desktop-horizontal-spacing)* 2 / 3);
  }
}
@media (min-width: 576px) and (max-width: 749px) {
  .related-products .grid.product-grid.grid--1-col-tablet-down .grid__item{
    width: calc(50% - var(--grid-desktop-horizontal-spacing)* 1 / 2);
    max-width: calc(50% - var(--grid-desktop-horizontal-spacing)* 1 / 2);
  }
}
@media screen and (max-width: 575px) {
  .related-products .grid.product-grid.grid--1-col-tablet-down .grid__item{
    max-width: 100%;
    width: 100%;
  }
}